@justbe-utilities/array-sort vulnerabilities

array sort utility

Latest version

1.3.4

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@justbe-utilities/array-sort 1.3.4 Latest 13 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.3.3 13 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.3.2 13 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.3.1 12 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.3.0 12 Jun, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.2.1 15 Feb, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.2.0 14 Feb, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.1.0 14 Feb, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.0.4 23 Dec, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.0.3 19 Dec, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.0.2 19 Dec, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.0.1 19 Dec, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
@justbe-utilities/array-sort 1.0.0 19 Dec, 2018 ISC
  • 0 H
  • 0 M
  • 0 L